@charset "utf-8";

#content #contentright article #jobarea {/*1*/
	padding: 30px 0px 0px 0px;
}
#content #contentright article section h3 {/*1*/
	font-size: 16px;
	font-weight: bold;
	color: #F24282;
	background: url(../../images/recruit/style/list.png) no-repeat left center, url(../../images/recruit/style/line.png) no-repeat 400px center;
	text-indent: 20px;
	clear: both;
}
#both #content #contentright article #jobarea section #h3_01 {/*1*/
	font-weight: normal;
	background: url(none);
	text-indent: 0;
	text-align: center;
}
#content #contentright article #jobarea section .jobarea_01 {/*1*/
	line-height: 24px;
	padding: 15px 0px 35px;
	overflow: hidden;
}
#both #content #contentright article #jobarea section .jobarea_01 .left {/*1*/
	float: left;
}
#both #content #contentright article #jobarea section .jobarea_01 .right {/*1*/
	overflow: hidden;
	float: right;
	margin: 23px 19px 0px 0px;
	width: 420px;
}
#both #content #contentright article #jobarea section .jobarea_01 .right table tr .job_title {/*1*/
	text-align: left;
}
#both #content #contentright article #jobarea section .jobarea_01 .right table tr .description {/*1*/
	height: 156px;
	vertical-align: top;
}
#content #contentright article #jobarea section .jobarea_02 {/*1*/
	line-height: 24px;
	padding: 13px 64px 40px 23px;
}
#content #contentright article #jobarea section .jobarea_02 dl dt {/*1*/
	font-weight: bold;
}
#content #contentright article #jobarea section .jobarea_02 dl dt span {/*1*/
	color: #FFFFFF;
	background: #ff6666;
	padding: 2px 12px;
	margin: 0px 12px 0px 0px;
	border-radius: 8px;
}
#content #contentright article #jobarea section .jobarea_02 dl dd {/*1*/
	margin: 0px 0px 20px;
	padding: 0px 0px 0px 9px;
}
#content #contentright article #jobarea section .jobarea_02 dl dd #imgbox {/*1*/
	margin: 4px 0px 0px;
}
#content #contentright article #jobarea section .jobarea_02 dl dd #imgbox p {/*1*/
	display: inline;
	margin: 0px 5px 0px 0px;
}
#content #contentright article #jobarea section .jobarea_02 dl dd .pattern {/*1*/
	margin: 10px 0px 0px;
}